<?xml version="1.0" encoding="UTF-8"?>
<sharpPlugins>
  <add key="JarodCalc" value="SDRSharp.JarodCalc.JarodCalcPlugin,SDRSharp.JarodCalc" />
  <add key="BasebandRecorder" value="SDRSharp.BasebandRecorder.BasebandRecorderPlugin,SDRSharp.BasebandRecorder" />
  <add key="CTCSSDecoder" value="SDRSharp.CTCSSDecoder.CTCSSDecoderPlugin,SDRSharp.CTCSSDecoder" />
  <add key="DCSDecoder" value="SDRSharp.DCSDecoder.DCSDecoderPlugin,SDRSharp.DCSDecoder" />
  <add key="DAP" value="SDRSharp.DAP.DAPPlugin,SDRSharp.DAP" />
  <add key="DSD" value="SDRSharp.DSD.DSDPlugin,SDRSharp.DSD" />
  <add key="DSDtcp" value="SDRSharp.DSDtcp.DSDtcpPlugin,SDRSharp.DSDtcp" />
  <add key="Frequency Scanner" value="SDRSharp.FrequencyScanner.FrequencyScannerPlugin,SDRSharp.FrequencyScanner" />
  <add key="FrequencyLock" value="SDRSharp.FrequencyLock.FrequencyLockPlugin,SDRSharp.FrequencyLock" />
  <add key="DigitalIfProcessor" value="SDRSharp.DigitalIfProcessor.DigitalIfProcessorPlugin,SDRSharp.DigitalIfProcessor" />
  <add key="IFRecorder" value="SDRSharp.IFRecorder.IFRecorderPlugin,SDRSharp.IFRecorder" />
  <add key="Meteor" value="SDRSharp.Meteor.MeteorPlugin,SDRSharp.Meteor" />
  <add key="MPX" value="SDRSharp.OutMPX.OutMPXPlugin,SDRSharp.OutMPX" />
  <add key="TV" value="SDRSharp.TV.TVPlugin,SDRSharp.TV" />
  <add key="APCO" value="SDRSharp.APCO.APCOPlugin,SDRSharp.APCO" />
  <add key="Tetra" value="SDRSharp.Tetra.TetraPlugin,SDRSharp.Tetra" />
  <add key="TimeShift" value="SDRSharp.TimeShift.TimeShiftPlugin,SDRSharp.TimeShift" />
  <add key="Accessibility Control" value="SDRSharp.AccessibilityPlugin.AccessibilityPlugin,SDRSharp.AccessibilityPlugin" />
  <add key="Extended FFT" value="SDRSharp.ExtendedFFT.ExtendedFftPlugin,SDRSharp.ExtendedFFT" />
  <add key="FFT Grabber" value="SDRSharp.FFTGrabber.FFTGrabberPlugin,SDRSharp.FFTGrabber" />
  <add key="Plugin Manager Suite" value="SDRSharp.PluginManager.PluginManagerPlugin,SDRSharp.PluginManager" />
  <add key="Settings Lock" value="SDRSharp.SettingsLock.SettingsLockPlugin,SDRSharp.SettingsLock" />
  <add key="Contour Shuttle Control" value="SDRSharp.ShuttlePlugin.ShuttlePlugin,SDRSharp.ShuttlePlugin" />
  <add key="Tuning Knob" value="SDRSharp.TuningKnob.TunerKnobPlugin,SDRSharp.TuningKnob" />
  <add key="Calico" value="SDRSharp.Calico.CalicoPlugin,SDRSharp.Calico" />
  <add key="DDE Tracker" value="SDRSharp.DDETracker.DdeTrackingPlugin,SDRSharp.DDETracker" />
  <add key="GpredictConnector" value="SDRSharp.GpredictConnector.GpredictConnectorPlugin,SDRSharp.GpredictConnector" />
  <add key="OmniRig Sync" value="SDRSharp.OmniRigSync.OmniRigSyncPlugin,SDRSharp.OmniRigSync" />
  <add key="S-Meter" value="SDRSharp.LevelMeter.LevelMeterPlugin,SDRSharp.LevelMeter" />
  <add key="SNR Logger" value="SDRSharp.SNRLogger.SNRLoggerPlugin,SDRSharp.SNRLogger" />
  <add key="UDPAudioPlugin" value="SDRSharp.UDPAudio.UDPAudioPlugin,SDRSharp.UDPAudio" />
</sharpPlugins>